@import url('https://fonts.googleapis.com/css?family=Roboto:300,400,500,700&display=swap');
  
  
/* ========================================
    GLOBAL STYLE
======================================== */ 
a{
	text-decoration: none;
}
a,
a:hover,
a:focus {
    color: inherit;
    text-decoration: none;
    transition: all 0.3s;
}
select:hover,
select:focus {
    outline: 0;
}
button:focus{
    box-shadow: none;
    outline: none;
}
.p-relative{
    position: relative;
}
.not-padding{
    padding-left: 0px;
    padding-right: 0px;
}
html, body{
    font-family: 'Roboto', sans-serif;
}
div.padding-space{
    padding-top: 2em;
    padding-bottom: 2em;
}
p.title{
    font-weight: 500;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 2rem;
    margin: 0.4em 0;
}
p.subtitle{
    font-weight: 200;
    text-transform: uppercase;
    text-align: center;
    font-size: 1.4rem;
    margin-bottom: 0;
    margin-top: 0.2em;
    letter-spacing: 12px;
}
p.text{
    font-weight: 300;
}
ul li{
    font-weight: 100;
}
p.text b{
    font-weight: 500;
    font-size: 1.2rem;
}


/* ========================================
    NAVBAR STYLE
======================================== */ 
nav{
    position: relative;
    z-index: 100;
}
nav img#imgLogo{
    height: 66px;
    margin-left: 2em;
}
nav ul li{
    font-weight: 600;
    letter-spacing: 1px;
    color: #FFF;
    text-transform: uppercase;
}
nav ul li.active{
    font-weight: 700;
}
nav ul li a{
    padding-left: 12px !important;
    padding-right: 12px !important;
    color: #FFF !important;
}
nav ul li a:hover{
    text-decoration: underline !important;
}


/* ========================================
    HOME STYLE
======================================== */ 
div#divHome{
    /*margin-top: -76px;*/
    background-color: #000000;
}
div#divHome #divColor{
    height: 30px; 
    margin-top: 2em;
    background-color: #b7ad95;
}
div#divHome p.title{
    font-size: 4em;
}
div#divHome p.subtitle3{
    font-size: 2.4em;
    color: #b7ad95;
    font-weight: 100;
    text-transform: uppercase;
    letter-spacing: 4px;
}
div#divHome div#rightDiv{
    background-image: url('../img/bg_home.jpg');
    background-size: cover;
    background-position: bottom center;
}


/* ========================================
    ABOUT STYLE
======================================== */
div#divAbout p.title{
    color: #b7ad95;
}


/* ========================================
    SERVICES STYLE
======================================== */ 
div#divService p.title{
    color: #b7ad95;
}
div#divService div.elemService{
    background-color: #000000;
    padding-top: 1em;
    padding-bottom: 1em;
}
div#divService div.elemService.border-right{
    border-right: 1px solid #FFF;
}
div#divService div.elemService.border-bottom{
    border-bottom: 1px solid #FFF;
}
div#divService div.elemService p.subtitle2{
    font-weight: 500;
    text-transform: uppercase;
    font-size: 1.1rem;
    color: #b7ad95;
}
div#divService div.elemService p.text{
    color: #FFF;
}
div#divService div.elemService ul{
    list-style-position: inside;
    margin-bottom: 0;
    padding-left: 0;
}
div#divService div.elemService ul>li{
    color: #FFF;
}


/* ========================================
    BENEFIT STYLE
======================================== */
div#benefitDiv img{
    width: 50%;
    height: auto;
}
div#benefitDiv p.text{
    margin-top: 1em;
}
div#benefitDiv p.title{
    color: #b7ad95;
}


/* ========================================
    COVERAGE STYLE
======================================== */ 
div#coverageDiv img{
    height: auto;
    width: 50%;
}
div#coverageDiv p.title{
    color: #b7ad95;
}


/* ========================================
    BRANDS STYLE
======================================== */ 
div#brandsDiv .title{
    color: #b7ad95;
}
div#brandsDiv img {
    height: 80px;
    width: auto;
    margin: 1.2em 1em;
}
div#brandsDiv img.padding-size {
    padding: 0.6em 0em;
}


/* ========================================
    CONTACT STYLE
======================================== */ 
div#divContacto p.title{
    color: #b7ad95;
}
div#divContacto {
    top: -80px;
    margin-bottom: -80px;
    position: relative;
    z-index: 99999;
    background: white;
}


/* ========================================
    FOOTER STYLE
======================================== */ 
footer.footer{
    z-index: 5; 
    background: transparent;
    /*border-bottom: 20px solid #000000;*/
    padding-top: 1.2em;
    padding-bottom: 1.2em;
}
footer.footer div.div-icon{
    border: 2px solid #000000;
    background-color: #000000;
    height: 60px;
    width: 60px;
    border-radius: 50%;
    margin: 0 1.2em;
}
footer.footer div.div-icon>i{
    color: #FFF;
    font-size: 1.8rem;
    margin-top: 0.15em;
    margin-top: 0.5em;
}
.grecaptcha-badge {
    width: 70px !important;
    overflow: hidden !important;
    transition: all 0.3s ease !important;
    left: 4px !important;
}

.grecaptcha-badge:hover {
    width: 256px !important;
}

.contacto-header input, .contacto-header select, .contacto-header textarea{
    background: #000;
    color: #fff;
    border-radius: 0px;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    border-color: #666;
}
.contacto-header input:focus, .contacto-header select:focus, .contacto-header textarea:focus{
    background: #000;
    outline: none !important;
    border:none !important;
    box-shadow: 0 0 0px #000;
  }

@media (min-width: 768px) {
    #divHome > div{
        padding-top: 5%;
    }
  }


  /******************************************************/
  .carousel-item {
    /*height: 100vh;*/
    /*min-height: 300px;*/
    background: no-repeat center center scroll;
    background-size: cover;
}

nav {
    background-color: rgba(0, 0, 0, 1);
}

nav.minmenu {
    background-color: rgba(0, 0, 0, 1);
    height: 50px;
}

nav.minmenu img#imgLogo {
    height: 28px;
}

.carousel-indicators {
    right: 0;
    left: 0;
    margin-right: 0;
    margin-left: 0;
}
.ciudades{
    margin-top: 30px;
    margin-bottom: 30px;
    color:#b7ad95;
    font-size: 18px;
}
/**/
.container-cv {
    position: relative;
    width: 100%;
}

.image-cv {
    display: block;
    width: 100%;
    height: auto;
}

.overlay-cv {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background-color: #000000;
}

.container-cv:hover .overlay-cv {
    opacity: 0.7;
}

.text-cv {
    color: white;
    font-size: 15px;
    position: absolute;
    width: 87%;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: justify;
}

.nombre-cv {
    margin-top: 20px;
}

.nombre-cv strong {
    font-size: 25px;
}

.redes-sociales-banner{
    background: #000;
    color: #fff !important;
    position: absolute;
    bottom: 0px;
    display: block;
    padding: 0 20px;
    right: 0;
    font-size: 40px;
    padding-top: 0 !important;
}
.redes-sociales-banner a{
    margin: 0 10px;
}
.redes-sociales-banner a:hover{
    color: #b7ad95;
}
.fixed-top{
    z-index: 999999;
}
ent{
    width: 30px;
    display: inline-block;
}
/**/
@media (max-width: 768px) {
    nav {
        background-color: #000;
    }

    #divHome {
        margin-top: 92px !important;
    }

    /*#divHome .carousel-inner {
        height: 300px;
    }*/

    #divHome .carousel-inner .carousel-item {
        background-position: right 0px bottom 250px;
    }

    .navbar-collapse {
        background: #000;
        text-align: center;
    }
    .redes-sociales-banner{
        text-align: center;
        position: relative;
        bottom: 0px;
        display: block;
    }
    nav ul li a {
        padding-left: 8px !important;
        padding-right: 0px !important;
        font-size: 12px;
    }
    ent{
        display: block;
        width: 1px;
    }
}
@media (max-width: 680px) {
    div#brandsDiv .col-lg-auto.col-6{
        margin-bottom: 30px;
    }
}
@media (max-width: 600px) {
    nav img#imgLogo{
        height: 50px;
    }
    #divHome {
        margin-top: 75px !important;
    }
    .text-cv {
        font-size: 14px;
        line-height: 15px;
    }
}
@media (max-width: 478px) {
    .redes-sociales-banner{
        font-size: 25px;
    }
    div#benefitDiv p.text {
        font-size: 13px;
        line-height: 11px;
    }
    #coverageDiv p{
        font-size: 13px;
        line-height: 11px;
    }
}
.eapps-instagram-feed-container{
    z-index: 99999;
    display: block;
    position: inherit;
}